class VendorBookingStatus {
  final String id;
  final String status;

  VendorBookingStatus({
    required this.id,
    required this.status,
  });

  factory VendorBookingStatus.fromJson(Map<String, dynamic> json) {
    return VendorBookingStatus(
      id: json['id']?.toString() ?? "0",
      status: json['status']?.toString() ?? "0",
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'id': id,
      'status': status
    };
  }

  @override
  String toString() {
    return 'VendorBookingStatus{id: $id, status: $status}';
  }
}